Subject: GE Standared Indemnification Language
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 3 Jul 2000 06:08:00 -0700 (PDT)

Sheila:

Per our last World Hunger meeting: Review GE Indemnity Language in theire 
Standard.  Upon inspection of GE's standard selling terms, I must report that 
the only indemnity GE provides is for Patent infringement.  Their document is 
silent on third party personal injury and property damage, and silent on 
hazardous materials.  Their standard language also stipulates limit of 
liability being capped at the purchase price for any and all claims.

Looks like we should take the lead on drafting language if we do not like 
what is in place now.  GE does not seem likely to volunteer to make it more 
fair or any better.